﻿.hidden				{ display:none; }
.unhidden			{ display:block; }

body				{ background-color: white; } 
p					{ color: blue; } 
h3					{ color: white; }

p.header			{ color: #001D92; font-family: Georgia, serif; font-size:20px }
p.headerRecipes	    { color: #000000; font-family: Georgia, serif; font-size:16px text-align:left;}

div.header			{ color: #000000; font-family: Georgia, serif; font-size:16px; white-space:nowrap }
div.text			{ color: #001D92; font-family: Georgia, serif; font-size:16px; vertical-align:top; white-space:nowrap }
div.top				{ color: #001D92; font-family: Georgia, serif; font-size:12px; white-space:nowrap }
div.expiry			{ color: #001D92; font-family: Georgia, serif; font-size:12px; white-space:nowrap }

div.recipeSubHeader { color: green ; font-family: Georgia, serif; font-size:12px; font-weight:bold; white-space:nowrap}

div.textRecipes		{ color: #001D92; font-family: Georgia, serif; font-size:12px;  white-space:nowrap}

span.subHeader      { color: green ; font-family: Georgia, serif; font-size:12px; white-space:nowrap }
div.recipeText      { color: #000000; font-family: Georgia, serif; font-size:12px; white-space:nowrap }

span.text			{ color: #001D92; font-family: Georgia, serif; font-size:16px;width:50px }


div.menufooter		{ color: #565656; font-family: Arial, serif;   font-size:12px; white-space:nowrap }
span.menuseperator	{ color: #FFFFFF; font-family: Arial, serif;   font-size:x-small }

a.menuitem			{ color: #001D92; font-family: Georgia, serif; font-size:14px; font-weight:bold}
a.language			{ color: #001D92; font-family: Georgia, serif; font-size:10px; }
a.header			{ color: #001D92; font-family: Georgia, serif; font-size:14px }
a.menufooter		{ color: #FFFFFF; font-family: Arial, serif;   font-size:x-small }
a.menufooter:hover	{ color: #FFCC00; font-family: Arial, serif;   font-size:x-small }
a.specials			{ color: #001D92; font-family: Georgia, serif; font-size:14px; text-decoration:underline  }
a.specials:hover	{ color: #FF9900; font-family: Georgia, serif; font-size:14px; text-decoration:underline  }
a.top               { color: #001D92; font-family: Georgia, serif; font-size:10px;}

a.tofushop	    	{ color: #565656; font-family: Arial, serif;   font-size:12px }

span.language       { text-align:right; padding-right:10px }

td.separator        { background-color:#CCCCCC }

td.branchexpiry		{ color: green; font-family: Arial, serif;   font-size:12px; text-align:center}
tr.savemoney		{ color: red; font-family: Arial, serif;   font-size:10px; text-align:center}
tr.itemdesc 		{ color: black; font-family: Arial, serif;   font-size:10px; text-align:center}